---
layout: default
---

<div class="header-container jumbotron">
    <div class="container">
        <h1>Full Flash USB</h1>
        <p>Simple and modern design for publishing blog posts, documentation and many more things about your project.
          You can now clone and start to create a website for your project like this one.</p>
        <p><a class="btn btn-primary btn-lg" href="{{ "/docs/home/" | relative_url }}" role="button">Learn more</a></p>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h2 class="header-light regular-pad">What is FFUSB?</h2>
              <p class="lead">Jekyll is a simple, blog-aware, static site generator. It takes a template
              directory containing raw text files in various formats, runs it through
              a converter (like <a href="https://daringfireball.net/projects/markdown/">Markdown</a>)
              and our <a href="https://github.com/Shopify/liquid/wiki">Liquid</a> renderer, and
              spits out a complete, ready-to-publish static website suitable
              for serving with your favorite web server. Jekyll also happens to be the engine
              behind <a href="https://pages.github.com">GitHub Pages</a>, which means you can use Jekyll
              to host your project’s page, blog, or website from GitHub’s servers <strong>for
              free</strong>.</p>
        </div>
        <div class="col-md-6 text-center">
            <img src="{{ "/assets/img/jekyll-dark.png" | relative_url }}" alt="Jekyll logo" class="img-responsive">
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-sm-4">
            <h1 class="text-center"><i class="fab fa-windows" aria-hidden="true"></i></h1>
            <h3 class="text-center">Built for Windows</h3>
            <p>Get started by cloning source into GitHub account of your project. Thanks to <a href="https://pages.github.com">GitHub Pages</a>,
              it will be automatically compiled and published under your account's (or organisation's) subdomain under <code>github.io</code>.
            </p>
        </div>
        <div class="col-sm-4">
            <h1 class="text-center"><i class="fab fa-docker" aria-hidden="true"></i></h1>
            <h3 class="text-center">Docker support</h3>
            <p>This template uses <a href="https://github.com/twbs/bootstrap-sass">bootstrap-sass</a> along with <a href="https://bootswatch.com/">Bootwatch themes</a>.
            You can change the theme or write your custom one by overwriting bootstrap sass variables for a different color set, font options, etc.</p>
        </div>
        <div class="col-sm-4">
            <h1 class="text-center"><i class="fab fa-aws" aria-hidden="true"></i></h1>
            <h3 class="text-center">AWS platform</h3>
            <p>Leveraging the power of the AWS platform to back the system.
              maintaining your documentation along with the source code; publish the page when you merge to the master branch.</p>
        </div>
    </div>
</div>
